<!DOCTYPE html>
<html lang="{{ .Site.LanguageCode }}">

  {{ partial "head.html" . }}

  <body>

<!--     <div id="all"> -->

        <!-- <header> -->

          {{ partial "top.html" . }}

          {{ partial "nav.html" . }}

        <!-- </header> -->

        <!-- {{ partial "breadcrumbs.html" . }} -->

<!--        <div id="content">
            <div class="container">
                <div class="row"> -->
                <article>
                    <!-- *** LEFT COLUMN *** -->

                    <!-- <div class="col-md-9" id="blog-listing-medium"> -->
                        <section class="post">
{{ .Content }}
                        </section>
                        <hr />
     </article>
                  <!--  <div class="col-md-3"> -->

                        <!-- *** MENUS AND WIDGETS *** -->
     <aside id="news">
                        {{ partial "sidebar.html" . }}

                        <!-- *** MENUS AND FILTERS END *** -->
     </aside>
                    <!-- </div> -->
                    <!-- /.col-md-3 -->

                    <!-- *** RIGHT COLUMN END *** -->

<!--                </div> --->
                <!-- /.row -->
            <!-- </div> -->
            <!-- /.container -->
        <!-- </div> -->
        <!-- /#content -->
<footer>
        {{ partial "footer.html" . }}
</footer>
<!-- </div> -->
    <!-- /#all -->

    {{ partial "scripts.html" . }}

  </body>
</html>
